/* CSS Document */
@font-face {
    font-family: 'QuattrocentoSans';
    src: url('../fonts/QuattrocentoSans.eot');
    src: url('../fonts/QuattrocentoSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/QuattrocentoSans.svg#QuattrocentoSans') format('svg'),
        url('../fonts/QuattrocentoSans.ttf') format('truetype'),
        url('../fonts/QuattrocentoSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuattrocentoSans-Bold';
    src: url('../fonts/QuattrocentoSans-Bold.eot');
    src: url('../fonts/QuattrocentoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/QuattrocentoSans-Bold.svg#QuattrocentoSans-Bold') format('svg'),
        url('../fonts/QuattrocentoSans-Bold.ttf') format('truetype'),
        url('../fonts/QuattrocentoSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin:0;
    padding:0;
}

body {
    font-family:"QuattrocentoSans", Arial;
    font-size: 13px;
    background:#fff;
}

.container_24 a {
    color:#000;
    text-decoration: none;
    outline:none;
}

.container_24 a:hover {
    text-decoration: none;
    color:#ff6600;
}

.container_24 h1 {
    font-family:'QuattrocentoSans-Bold', Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:60px;
    color:#000;
    text-transform:uppercase;
    margin-bottom: 20px;
}

.container_24 h2 {
    font-family:'QuattrocentoSans-Bold', Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:50px;
    color:#000;
    line-height:56px;
    margin-bottom: 20px;
    text-transform:uppercase;
}

.container_24 h3 {
    font-family:'QuattrocentoSans-Bold', Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:40px;
    color:#000;
    margin-bottom: 20px;
    line-height:46px;
    text-transform:uppercase;
}

.container_24 h4 {
    font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:32px;
    color:#ff6600;
    line-height:32px;
    text-transform:uppercase;
    margin-bottom: 20px;
}

.container_24 h5 {
    font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
    font-weight:normal;
    color:#014c8d;
    font-size:26px;
    text-transform:uppercase;
}

.container_24 h6 {
    font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
    font-weight:normal;
}

form {
    margin:0;
    padding:0;
}

/*nput.textfield{
    float:left;
    width:250px;
    height:15px;
    outline:none;
    color:#696969;
    font-family:'QuattrocentoSans', Arial; 
    font-size:12px;
    font-weight:normal;
    border:0;
    background:#eee;
    padding:10px;
}

textarea{
    width:250px;
    height:72px;
    outline:none;
    border:none;
    background:#eee;
    color:#696969;
    padding:10px;
    font-family:'QuattrocentoSans', Arial; 
    font-size:12px;	
}*/

.clearfloat {
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0;
}

img {
    outline:none;
    border:0;
    /*display:block;*/
}

.img-rgt {
    float:right;
    outline:none;
    border:0;
    margin:0 0 10px 10px;
}

.img-lft {
    float:left;
    outline:none;
    border:0;
    margin:0 10px 0 0;
}

p{
    font-family:'QuattrocentoSans', Arial;
    font-size:13px;
    font-weight:normal;
    color:#000;
    line-height:18px;
    text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
.menu-block .slicknav_menu {
    display: none;
}
.menu-block #menu {
    display: block;
}
.container{width:1170px; margin:0 auto 0;}

#menu-wrapper{float:left; width:100%; background:#000; margin-bottom:20px; color: #FFFFFF;}

.menu-block{width:1170px; /* height:50px;*/ float:left;}

.menu-block ul{display:inline-block; margin:0 auto 0;}

.menu-block ul li{float: left; /*text-align:center;*/ position:relative; list-style:none; background:#000;}

.menu-block ul li a{font-family:'QuattrocentoSans', Arial; font-size:14px; color:#fff; line-height:50px; display:inline-block; 
                    padding:0 8px; text-transform:uppercase;}

.menu-block ul li a.nav-dropdown{background:url(../images/arrow_dwn.png) no-repeat right center; padding-right:18px;}

.menu-block ul li a.nav-dropdown:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right center;}

.menu-block ul li:hover >a.nav-dropdown{background:url(../images/arrow_dwn_hover.png) no-repeat right center; padding-right:18px !important;}

.menu-block ul.nav ul{display:none; width:auto; background:#000; margin:0; z-index:9; position:absolute; padding-bottom:11px; left:0; top:50px;							
                      text-align:left;}

.menu-block ul ul li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}

.menu-block ul ul li a{display:block; color:#fff !important; font-size:12px; padding:0 20px 0px 10px; white-space:nowrap; line-height:20px; 	
                       margin-top:0; border:0 !important;}

.menu-block ul ul li a.arw{background:url(../images/arrow.gif) no-repeat right 14px;}

.menu-block ul ul li a.arw:hover{background:url(../images/arrow_over.gif) no-repeat right 14px;}

.menu-block ul.nav ul li:hover > a.arw{background:url(../images/arrow_over.gif) no-repeat right 14px;}

.menu-block ul li:hover{color:#ff6600;}
.menu-block ul li.nav-path-selected a{color:#ff6600;}
.menu-block ul li a:hover{color:#ff6600 !important;}									

.menu-block ul li:hover > a{color:#ff6600 !important;}

.menu-block ul li a.nav-selected{color:#ff6600!important;}

.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

.menu-block ul li.nav-selected {color:#ff6600!important;}

.menu-block ul li:hover >ul{display:block; color:#000;}

.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0; margin:0; border-left:1px solid #282828;}

.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-block ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:35px;}

.menu-block ul ul li a:hover ul{display:block;}

#content-body-wrapper{float:left; width:100%;}

.header-block{float:left; width:1170px; margin-bottom:20px;}

.header-block .hdr-lft{float:left; width:400px;}

.header-block .hdr-mid{ display: inline-block; height: 105px; line-height: 100vh; margin: 0 0 0 50px; width: 200px; }

.header-block .hdr-mid > a,
.header-block .hdr-mid > img{ display: inline-block; margin-top: 18px; }

.header-block .hdr-rgt{float:right; width:auto;}

.hdr-rgt .testimonial{float:left; width:auto; margin:20px 0 0 35px;}

.hdr-rgt .testimonial a{float:left; width:auto; height:38px; font-family:'QuattrocentoSans-Bold', Arial; font-size:18px;   
                        text-transform:uppercase; color:#000; text-align:center; line-height:110px;
                        background:url(../images/icon_testimonials.png) no-repeat center top;}

.hdr-rgt .testimonial a:hover{background:url(../images/icon_testimonials.png) no-repeat center -42px; color:#ff6600;}

.hdr-rgt .contact{float:left; width:auto; margin:20px 0 0 35px;}

.hdr-rgt .contact a{float:left; width:auto; height:38px; font-family:'QuattrocentoSans-Bold', Arial; font-size:18px;   
                    text-transform:uppercase; color:#000; text-align:center; line-height:110px;
                    background:url(../images/icon_hdr_contact.png) no-repeat center 0;}

.hdr-rgt .contact a:hover{background:url(../images/icon_hdr_contact.png) no-repeat center -42px; color:#ff6600;}

.hdr-rgt .hdr-call{float:left; width:auto; margin:20px 0 0 35px;}

.hdr-rgt .hdr-call a{float:left; width:auto; height:30px; font-family:'QuattrocentoSans-Bold', Arial; font-size:34px;   
                     text-transform:uppercase; color:#014c8d; text-align:right; line-height:38px;
                     background:url(../images/icon_hdr_phone.png) no-repeat 75px 0;}

.hdr-rgt .hdr-call a:hover{background:url(../images/icon_hdr_phone.png) no-repeat 75px -32px; color:#ff6600;}

.banner-block{float:left; width:1170px; /*height:400px; background:url(../images/img_banner.jpg) no-repeat left top; */ margin-bottom:36px;}
.banner-block-inner {
    position: relative;
}


.banner-block .banner-in {
    border: 2px solid #fff;
    float: left;
    height: 88%;
    margin: 2%;
    position: absolute;
    width: 96%;
    top:0px;
}
.banner-inner{
    bottom: 25px;
    position: absolute;
}
/*.banner-block .banner-in{float:left; width:1136px; margin:15px; border:2px solid #fff; /*padding:220px 0 20px 0;}*/

.banner-in .ban-txt{float:left; width:562px; padding:15px 0; background:#fff;}

.banner-in .ban-txt h4{padding-left:20px; margin: 0px;}

.banner-in .ban-txt h4 span{font-size:20px; color:#000; text-transform:none;}

.banner-in .ban-txt-btm{float:left; width:562px; height:17px; text-align:right;}

/*.banner-in .btn{float:left; width:auto; position:relative; right:198px;}*/
.banner-in .btn {
    bottom: 15px;
    float: right;
    position: relative;
    right: 40px;
    width: auto;
}

.btn a{font-size:20px; color:#fff; background:#014c8d; padding:5px 30px; text-align:center;}

.btn a:hover{background:#ff6600;}

.teasers-block{float:left; width:1170px; margin-bottom:46px;}

.teasers-block .tsr{float:left; width:277px; margin-right:18px;}

.tsr .tsr-img{float:left; width:269px; border:1px solid #000; padding:4px 4px 0 4px;}	

.tsr .tsr-title{float:left; width:279px;}

.tsr .tsr-title a{font-size:18px; color:#fff; text-transform:uppercase; height:20px; float:left; width:265px; padding:4px 7px;
                  background:url(../images/img_tsrBG.png) no-repeat 0 0;}

.tsr .tsr-title a:hover{background:url(../images/img_tsrBG.png) no-repeat 0 -36px;}

.tsr-last{margin-right:0 !important;}

.content-1-block{float:left; width:1130px; background:url(../images/bkgd_lines.jpg) repeat left top; padding:20px; margin-bottom:36px;}

.content-1-block .cont-1-in{float:left; width:1064px; border:2px solid #fff; padding:42px 32px;}

.cont-1-in .cont-1-in-lft{float:left; width:522px; margin-right:42px;}

.content-1-block h1{ margin-bottom:20px; display: inline-flex;}
.content-1-block h1 img { display: inline-block; }
.content-1-block p{ /*float:left;*/ font-size:17px; line-height:20px;}

.cont-1-in .cont-1-in-rgt{float:right; width:500px; margin-top:100px;}	

.content-2-block{float:left; width:1170px;}

.content-2-block .cont-2-lft{float:left; width:576px; margin-right:18px;}

.cont-2-lft .cont2-img{float:left; width:576px; position:relative; top:0;}

.cont2-img .img{float:left; width:576px;}

.cont2-img .hdg{float:left; width:508px; margin-left:28px; padding:6px 20px; position:relative; 
                bottom:64px; left:0; z-index:1; background:url(../images/img_cont2_hdgBG.png) no-repeat left top;}
.cont2-img .hdg h3 { color: #FFF; width: 400px; font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif; margin: 0px;}
.content-2-block .cont-2-rgt{float:left; width:536px; background:#e5e5e5; padding:25px 20px;}

.cont-2-rgt h5{margin-bottom:12px;}

.cont-2-rgt p{font-size:15px; color:#171717; margin-bottom: 20px;}

.content-3-block{float:left; width:1170px; margin-bottom:70px;}

.content-3-block .cont3-lft{float:left; width:576px; position:relative; top:0;}

.content-3-block .cont3-top{float:left; /*width:556px;*/ margin-right:18px; background:url(../images/img_black_pattern.jpg) repeat left top; 
                            padding:10px; position:relative; top:0; }

.cont3-top .cont3-title{float:left; width:512px; padding:20px; border:2px solid #fff;}

.cont3-title h2{margin-bottom:40px; color: #FFF; font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;}

.cont3-title p a{float:right; font-family:'QuattrocentoSans-Bold', Arial; font-size:30px; color:#ff6600; 
                 text-transform:uppercase; text-align:right; position:absolute; bottom:60px; right:30px;}

.cont3-title p a:hover{color:#fff;}			   

.cont3-title p img{position:absolute; bottom:20px; right:200px;}

.cont3-btm{float:left; width:auto; position:absolute; bottom:-22px; left:175px; padding:3px 34px 3px 15px;
           background:url(../images/img_titleBG.png) no-repeat 0 0;}		   		

.content-3-block .cont3-rgt{float:right; width:576px; position:relative; top:0;}

.cont3-top .cont3-testml{float:left; width:512px; padding:20px; border:2px solid #fff;}

.cont3-testml p{font-size:14px; color:#fff;}

.cont3-testml p.regards{color:#ff6600; font-size:14px; margin:6px 0 40px 0;}

.cont3-rgt-btm{float:left; width:auto; position:absolute; bottom:-20px; right:22px; padding:15px 68px 15px 15px;
               background:url(../images/img_titleBG.png) no-repeat 0 0;}

.cont3-rgt-btm a{font-size:30px; font-family:'QuattrocentoSans-Bold', Arial; color:#fff; text-transform:uppercase;}

.cont3-rgt-btm a:hover{color:#ff6600;}

.contact-block{float:left; width:1170px;}

.contact-block .contct-lft{float:left; width:350px;}

.contct-lft .contct-top{float:left; width:350px; height:70px; background:url(../images/img_contact_topBG.png) no-repeat left top;}

.contct-lft .contct-btm{float:left; width:330px; padding:11px 10px; background:#014c8d;}

.contct-btm .contct-btm-in{float:left; width:298px; border:1px solid #99b7d1; padding:0 15px;}

.contct-btm-in ul{list-style:none;}

.contct-btm-in ul li{list-style:none; padding:16px 0; font-family:'QuattrocentoSans', Arial; color:#fff; display: flex; font-size: 18px; line-height: 22px;}
.contct-btm-in ul li img { float: left; padding-right: 15px;}
.contct-btm-in ul li.map-pointer{font-size:16px; line-height:20px; width:auto; height:24px;
                                 padding-left:40px;																					
                                 background:url(../images/icon_map_pointer.png) no-repeat left 18px;}

.contct-btm-in ul li.phone{width:auto; height:24px; padding-left:40px;
                           background:url(../images/icon_ftr_phone.png) no-repeat left 14px;}

.contct-btm-in ul li.phone a{font-size:20px; color:#fff;}

.contct-btm-in ul li.phone a:hover{color:#ff6600;}

.contct-btm-in ul li.fax{width:auto; height:24px; padding-left:40px; font-size:20px;
                         background:url(../images/icon_ftr_fax.png) no-repeat left 14px;}	 						

.contct-btm-in ul li.mail{width:auto; height:24px; padding-left:40px;
                          background:url(../images/icon_ftr_mail.png) no-repeat left 14px;}

.contct-btm-in ul li.mail a{font-size:20px; color:#fff;}

.contct-btm-in ul li.mail a:hover{color:#ff6600;}							  							  															

.contact-block .contct-rgt{float:right; width:820px;}

#footer-wrapper{float:left; width:100%; background:#000; padding:16px 0; color: #FFFFFF;}

.ftr-lft{float:left; width:467px; display:inline-block; text-align:left; margin-right:18px;}

.ftr-lft ul{list-style:none;}

.ftr-lft ul li{list-style:none; float:left; border-right:1px solid #fff; padding:0 5px; line-height:10px;}
.ftr-lft ul li.nav-selected > a { color:#ff6600;}
.ftr-lft ul li:last-child { border: none;}
.ftr-lft ul li.li-first{padding-left:0 !important;}

.ftr-lft ul li.li-last{border-right:0 !important;}

.ftr-lft ul li a{font-family:'QuattrocentoSans', Arial; font-size:12px; color:#fff;}

.ftr-lft ul li a:hover{color:#ff6600;}

.ftr-mid {float:left; width:388px; display:inline-block; text-align:left; font-size:12px; color:#fff;}
.ftr-mid p { color:#FFF; font-size:12px; }

.ftr-rgt{float:right; width:279px; display:inline-block; text-align:right; font-size:12px; color:#fff; margin-left:18px;}

.ftr-rgt a, .ftr-rgt p{color:#fff; font-size:12px;}	

.ftr-rgt a:hover{color:#ff6600;}		

.googleMapCanvas{
    height: 338px;
}
.owl-wrapper {
    left: 1px !important;
}

#right-sidebar-container {
    margin-left: 44px;
}

#left-sidebar-container {
    margin-right: 44px;
}
.full-container {
    width:100%!important;
}

.jobsBoardSearchResults .jobs-board-search-listing {
    border: 1px solid #000;
    display: inline-block;
    margin: 0 10px 20px 0;
    position: relative;
    vertical-align: top;
    width: 254px;
}
.jobs-board-search-listing:nth-child(4n+4) {
    margin-right: 0!important;
}
.jobs-board-listing-title h6 {
    font-size: 18px;
    font-weight: bold;
}
.jobs-content-body {
    background: #000;
    color: #fff;
    padding: 10px;
    height: 100%;
}
.jobs-content-body:hover {
    background: #ff6600;
}
.jobs-content-body a{
    color:#FFF;
}
.jobs-content-body a:hover{
    color:#000;
}
.job_board_listing_image {
    padding: 5px 5px 0px;
}
.job_board_listing_image .img {
    display: block;
    text-align: center;
}
.job_board_listing_image .img img {
    display: inline-block;
}

.pagination{
    border: 1px solid #000;
    padding: 4px 10px;
    border-radius: 10px;
}
.pagination .numbers {
    margin: 0 3px;
}

#jobs_board_listing_page h3 {
    border-bottom: 1px solid #000;
}
#listing_options {
    float:left;
    margin-bottom: 0px;
}
#jobs_board_listing_page > form {
    margin-bottom: 20px;
}
.button {
    background: none;
    border: 1px solid #000;
    display: inline-block;
    font-family: inherit;
    font-size: 13px;
    padding: 10px;
    width: 150px;
    transition: all 0.3s ease-in 0s;
}
.button:hover {
    background: #ff6600 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-in 0s;
}

.cont-1-in ul {
    font-size: 14px;
    line-height: 18px;
    list-style: outside none none;
    margin-left: 20px;
    margin-bottom: 20px;
}
.cont-1-in ul li {
    list-style: outside none circle;
    padding-left: 10px;
}

#listing_description > ul {
    list-style: outside none none;
    margin-left: 20px;
    margin-bottom: 20px;
}
#jobs_board_listing_page_body #listing_description ul li {
    font-size: 14px;
    line-height: 18px;
    list-style: outside none circle;
    padding-left: 10px;
}
#jobs_board_listing_page_sidebar h5 {
    margin-bottom: 20px;
}

/*hk edit*/
.container_24 textarea{
  width:298px;
  height:72px;
  outline:none;
  border:none;
  background:#fbfbfb;
  color:#696969;
  padding:5px;
  font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
  font-size:12px;	
}
.container_24 select{
  float:left;
  width:308px;
  max-width: 312px;
  height:28px;
  outline:none;
  color:#696969;  
  font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
  font-size:12px;	
  font-weight:normal;
  border:0;
  background:#fbfbfb;  
  padding:2px 5px;
  margin: 2px auto;
}
.container_24 input[type="text"], .container_24 input[type="password"], .container_24 input[type="email"], .container_24 input[type="tel"],
.ccm-input-date
{
  float:left;
  width:298px;
  max-width: 298px;
  height:24px;
  outline:none;
  color:#696969;  
  font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
  font-size:12px;	
  font-weight:normal;
  border:0;
  background:#fbfbfb;  
  padding:2px 5px;
  margin: 2px auto;
}

.formBlockSubmitButton{
	background:#014C8D;
	border:none;
	color: #FFFFFF;
	padding: 5px 10px;
	font-family:'QuattrocentoSans', Arial, Helvetica, sans-serif;
	cursor: pointer;
	font-size: 16px;
}

/*.formBlockSubmitButton:after{ 
   width: 0; 
   height: 0; 
   border-top: 35px solid #014C8D; 
   border-right: 35px solid transparent; 
}*/
/*hk edit*/

/* custom */

.slide-img {
width:100%;
/*height:600px;*/
}